Consumer CAM - Support #1

Compatibility issue with LG TV
06/12/2025 10:26 AM - Kathy Xu

Status: Resolved Start date: 06/12/2025
Priority: Urgent Due date:

Assignee: Kathy Xu % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Description

History

#1 - 06/13/2025 03:23 AM - Berry SMiT

- Project changed from Hybrid use case to Consumer CAM

Can you add some descriptions of the problem?

#2 - 06/13/2025 03:50 AM - Kathy Xu

When set up the LG TV set, there are black screen and note "Can't set up".

#3 - 06/13/2025 03:53 AM - Berry SMiT
- Assignee changed from Kathy Xu to JING WANG

#4 - 06/16/2025 06:33 AM - JING WANG

- Status changed from New to Resolved

- Assignee changed from JING WANG to Kathy Xu
- % Done changed from 0 to 100

version 7.x.x.x solved, please check.
